.\"     $NetBSD: pm.4,v 1.2 2006/07/29 19:10:57 ad Exp $
.\"
.\" Copyright (c) 2001 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Gregory McGarry.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd July 29, 2006
.Dt PM 4 pmax
.Os
.Sh NAME
.Nm pm
.Nd DECstation 2100/3100 baseboard framebuffer
.Sh SYNOPSIS
.Cd "pm* at ibus? addr ?"
.Cd "wsdisplay* at pm?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the 2100/3100 baseboard framebuffer.  It
can operate as either a monochrome framebuffer (with memory part
number VFB01) or an 8 bpp colour framebuffer (with memory part number
VFB02).  Both provide 16x16 hardware sprite cursor.
.Sh SEE ALSO
.Xr cfb 4 ,
.Xr mfb 4 ,
.Xr px 4 ,
.Xr pxg 4 ,
.Xr sfb 4 ,
.Xr tc 4 ,
.Xr tfb 4 ,
.Xr wscons 4 ,
.Xr xcfb 4
